Subject: [os2genau_digest] No. 2089
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 Jan 2013 00:00:50 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 05 January 2013
 Number  2089
**************************************************

Subjects for today
 
1  Re:  OS/2 Developer Magazine's : Voytek Eymont <voytek at sbt dot net dot au>
2  Re:  OS/2 Developer Magazine's : Ian Manners" <deadmail>
3  Re:  OS/2 Developer Magazine's : Voytek Eymont" <voytek at sbt dot net dot au>
4   Merry Christmas and a great 2013... : Glenn Montgomery <glenn at montysplace dot net>
5  Re:  Firefox problem : Peter Moylan <peter at pmoylan dot org>
6  Re:  Firefox problem : Peter Moylan <peter at pmoylan dot org>
7  Re:  Firefox problem : Ian Manners" <deadmail>
8  Re:  Firefox problem : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Sat, 05 Jan 2013 09:05:49 +1100
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 Developer Magazine's

I have some copies of OS/2 Magazine, but, not OS/2 Developer Magazine, if that's of interest

Ian Manners <deadmail> wrote:

>Does anyone out there have any OS/2 Developer Magazine's ?
>If so, and your willing to part with them I'm happy to pay frieght
>on my TNT account, or if you could scan some articles, I know
>Martin Iturbide would be really happy.

-- 
From my moom with K-9 Mail. Please excuse my brevity.
--------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 05 Jan 2013 11:31:49 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 Developer Magazine's

Hi Voytek,

>I have some copies of OS/2 Magazine, but, not OS/2 Developer Magazine, if that's of 
interest

I'll grab them if no one else will. If I end up with duplicates thats 
fine.
You can keep them longer incase theres anything else you want to add :)

On the assumption no one else sticks there hands up for them.

Whats a 'moom' ?

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
**= Email   3 ==========================**

Date:  Sat, 5 Jan 2013 16:31:50 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 Developer Magazine's

On Sat, January 5, 2013 2:31 pm, Ian Manners wrote:
> Hi Voytek,
>
>
>> I have some copies of OS/2 Magazine, but, not OS/2 Developer Magazine,
>> if that's of
> interest
>
> I'll grab them if no one else will. If I end up with duplicates thats
> fine. You can keep them longer incase theres anything else you want to add
> :)

and, you'll digitize them, yes ?
(I meant to, but, seems, still havn't...)

> On the assumption no one else sticks there hands up for them.

your offer has been accepted, no further bidding (yeah, sure...)

> Whats a 'moom' ?

I have moom and motrix: M(otorola X)oom and Mo(torola A)trix

damn, the digitizer on motrix is playing up have a dead band 1/4 screen
3/4 way down, annoying, mind need a new phone..

-- 
Voytek

--------------------------------------------------
 
**= Email   4 ==========================**

Date:  Sat, 05 Jan 2013 17:29:45 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:   Merry Christmas and a great 2013...

Hi All,

Hope your Christmas was great and wishing you all a "Happy New Year"8-) 
Yes a bit late, but ...

And Voytek,

It's been a while but I have missed your once-regular "Merry Christmas" 
email which I think hasn't been sent out for a couple of years.

I know it's kinda late but, would you be able to indulge at all?? I used 
to get quite a chuckle out of it.

Thanks,
Glenn

--------------------------------------------------
 
===
**= Email   5 ==========================**

Date:  Sat, 05 Jan 2013 21:56:49 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Firefox problem

On 05/01/13 00:18, Ian Manners wrote:
> I would copy (not move) all of them to another directory then delete
> all of them. Try Firefox then :) 

Thanks for suggestions. I've now removed all those plugins, also run the
eComStation Maintenance Tool to get updates, and installed a new video
driver.

None of these solved the cascading window problem, but cleaning up the
plugins has probably done some good in other directions. It's also
possible that the new video driver has improved drawing screen, because
the Firefox crash happens a bit faster.

The only remedy left, it seems, is to search through old Firefox
versions until I get to the one that doesn't have the crash. This will
probably take me right back to version 4. Not that would be a huge
backlevelling. It must have been about about version 3 or 4 that the
Mozilla people suddenly started accelerating the version numbers, so
version 10 probably really means something like 4.2.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===
**= Email   6 ==========================**

Date:  Sat, 05 Jan 2013 22:08:22 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Firefox problem

On 05/01/13 00:18, Ian Manners wrote:
> Your also using the latest libc065 files from Netlabs ?
>
> libc-0_6_5-csd5.wpi (Second late file)
> at  <ftp://ftp dot netlabs dot org/pub/libc/>

Oh, yes, and I also looked after that. I already had the zipfile release
of that, but just to touch all bases I've downloaded and installed the
wpi version, which is dated a couple of days later.

Peter

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===
**= Email   7 ==========================**

Date:  Sat, 05 Jan 2013 19:18:23 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Firefox problem

Hi Peter,

Forgot to ask but you are renaming/removing your old firefox
directory before unzipping a new release ?

And (I know, but I have to ask) ..

Your plugins directory is the one refered to by 
"SET MOZ_PLUGIN_PATH=" in your config.sys file ?

If you dont use that SET statement then your plugin's directory
is the one hanging off \firefox\ from memory, or was that changed
to the profile directory ? If your zapping your firefox directory before
installing a new one then it will normally be empty anyway.
 
PS, thanks for the imap :)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
**= Email   8 ==========================**

Date:  Sat, 05 Jan 2013 23:01:07 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Firefox problem

On 05/01/13 22:18, Ian Manners wrote:
> Hi Peter,
>
> Forgot to ask but you are renaming/removing your old firefox
> directory before unzipping a new release ?

I keep a separate directory for each version. This is not the first time
I've had to back up to an earlier version, so I don't throw them away
until I'm absolutely certain that I've backlevelled far enough. At the
moment my D:\mozilla dot org directory has 14 subdirectories of firefox
versions and 7 directories of Thunderbird versions. Oh, and one of
SeaMonkey. I gave up on that after only a short trial.

> And (I know, but I have to ask) ..
>
> Your plugins directory is the one refered to by "SET
> MOZ_PLUGIN_PATH=" in your config.sys file ?

I was about to confidently say that I solved that problem long ago, by
having a D:\MOZPROFILES directory that holds all that sort of stuff. But
I'm glad I double-checked. Some installer at some time has changed my
preferences and put the profiles in D:\PROGRAMS\MOZ_PLUG. I've now
changed it back. And, just for safety, I've deleted everything in that
MOZ_PLUG directory, because sooner or later some idiot installer is
going to come and put things in that \PROGRAMS directory that I never
wanted in the first place.

Despite all your suggestions, Firefox still crashes, so tomorrow it's
time to download a few older versions.

> PS, thanks for the imap :)

I had to release an update, even though I know it will only trigger new
demands from Massimo.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===